RAILCARD APP UPDATE INFORMATION

We’ve recently made an essential security update to our app

 

If your app hasn’t updated to version 2.0.0 or above already, please make sure you update to the latest version of the app before Thursday 6 June to continue using your digital Railcard. After that date, if you don’t have the latest version of the app, you won’t be able to display your digital Railcard.

 

If you’re using Railcard discounted tickets, please make sure you have access to your Railcard before you travel.

 

 

Frequently Asked Questions

 

How do I know if I’m using the latest version of the app?


You can check this by opening the Railcard app on your mobile device. Simply tap the settings icon in the top right corner of the screen, then look for the version number displayed at the bottom. You will need to be using version 2.0.0 or above of the app.

 

How do I update to the latest version of the app?


If you have automatic updates turned on you should already have the latest version. Otherwise, you will need to visit the Apple App Store or the Google Play Store on your device and tap ‘udpate’.

 

Why won’t my app update?


Many people have their apps set to automatically update, so there is no need to update manually. You can check if your app has automatically updated by opening the Railcard app on your mobile device. Simply tap the settings icon in the top right corner of the screen, then look for the version number displayed at the bottom. You will need to be using version 2.0.0 or above of the app.

 

Do I need to uninstall my existing Railcard app?


No. If you update it to the latest version you can access the Railcards already downloaded on your app.

 

I have my Railcard on the current version of the app, will it transfer to the latest version?


Yes, your existing Railcard should be transferred to the latest version of the app.

 

Is the final date to update the app Thursday 6 Jun 2024?


Yes. You will not be able to use the app after that date if you do not update to the latest version.

 

What devices is the new version of the app available on?


The app is compatible with devices using Apple iOS 14.0 and above and Android 7.0 and above.

 

I’ve updated to the latest version of the app but I can’t see my Railcard


If you can’t see your Railcard you will need to request a new download code.

 

You can request a new download code simply by signing in to your account and selecting 'Request new download code'.

 

If you bought a 16-17 Saver or Veterans Railcard you will need to use the following process:

 

  • Login to your 16-17 Saver or Veterans Railcard
  • Choose option to view Railcard
  • Select 'Get new Download code'